[Format]
Type=PortableApps.comFormat
Version=3.4

[Details]
Name=Opera Neon Portable
AppID=OperaNeonPortable
Publisher=Opera Software AS & thumbapps
Homepage=thumbapps.org
Donate=opera.com/computer/neon
Category=Internet
Description=Opera Neon Portable is an Internet browser.
Language=Multilingual
Trademarks=Opera Neon is a registered trademark of Opera Software AS.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
; EULAVersion=1

[Version]
PackageVersion=1.0.2531.0
DisplayVersion=1.0.2531.0 on Chrome 53.0.2785.21

[SpecialPaths]
Plugins=Chrome-bin\plugins

[Dependencies]
UsesJava=optional

[Control]
Icons=1
Start=OperaNeonPortable.exe

[Associations]
FileTypes=htm,html,shtml,xht,xhtml,webp
FileTypeCommandLine=-- "%1"
Protocols=ftp,http,https
ProtocolCommandLine=-- "%1"
